TAPP ME 10S (Worker & Supervisor) - Bug #10644

10S --> Login --> Check in --> Approved --> Task-> Create task --> the supervisor is able to create a
task with space, | am unable to read the task name and description need to fix this issue

09/16/2024 12:47 PM - Mohd Irfan

Status: Closed Start date: 09/16/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
the supervisor is able to create a task with space, but | am unable to read the task name and description needed to fix this issue

See attached screenshot/screen Record:
shin chan

MISHA74 - Cleaner

e

Priority: ® High

Description

Start Date: 2024-09-17
Due Date: 2024-09-18

Assign Task

Delete Task

O 8 a5 ®

Home Worker Reports Messages
History

#1 - 09/16/2024 12:47 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 09/16/2024 04:38 PM - Shivangi Bhargava

- Status changed from New to Resolved

#3 - 09/23/2024 10:57 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
